<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Multimedia Demo</title>
</head>

<body>
    <h1>HTML5 Multimedia demo</h1>
    <video controls loop>
        <source src="video.mp4" type="video/mp4">
    </video>
    <br><br>
    <audio src="audio.mp3" controls loop style="width: 100%">

    </audio>
</body>

</html>